kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
namespace: legacy-taxonomy-soap-service-java-testing
images:
  - name: deployed-image
    newName: registry.gitlab.com/arbetsformedlingen/taxonomy-dev/backend/legacy-taxonomy-soap-service-java/main
    newTag: 99e8cdcd4fb1084befa6dd6052463f8feff6b525
resources:
  - ../../base
  - route-jobtechdev.yaml
